<?php
/**
 * The Header template file
 */ ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
  <head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <meta name="viewport" content="width=device-width">
    <link rel="profile" href="http://gmpg.org/xfn/11">
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>">      
    <?php wp_head(); ?>
  </head>
  <body <?php body_class(); ?>>       
    <header class="inner-header">
	   <div class="container theme-container">
		  <div class="row">
        <div class="col-md-3 col-sm-12 col-xs-12 header-logo">   
				    <?php if(has_custom_logo()){
                the_custom_logo();
            }  
            if (display_header_text()) { ?>
                <a href="<?php echo esc_url(home_url('/')); ?>">
									<h3 class="site-title logo-box"><?php bloginfo( 'name' ); ?></h3>
									<h5 class="site-description"><?php bloginfo( 'description' ); ?></h5>
                </a>
                <?php }  ?>
              </div>                        
                <div class="col-md-9 col-sm-12 col-xs-12 header-menu">               
                  <nav id="main-menu">
      					   <div id="dt-menu-toggle" class="dt-menu-toggle"> 
      						   <?php esc_html_e('Menu','bizzbee'); ?> 
      						 <span class="dt-menu-toggle-icon"></span>
      					   </div>  
                    <?php if (has_nav_menu('primary')) {
                      $bizzbee_defaults = array(
                          'theme_location' => 'primary',
                          'container' => '',
                          'container_class' => 'collapse navbar-collapse nav_coll',
                          'container_id' => 'example-navbar-collapse',
                          'menu_class' => 'overline',                          
                          'echo' => true,
                          'items_wrap' => '<ul id="%1$s menu" class="%2$s">%3$s</ul>',
                          'depth' => 0
                      );
                      wp_nav_menu($bizzbee_defaults);
                    } ?>                                                
                  </nav>	             
                </div>
		  </div>	
      </div>	
   </header>
    <?php $bizzbee_header_image = get_header_image();
    if (!empty($bizzbee_header_image)) { ?>
      <div class="webpage-container container custom-header">
        <img src="<?php echo esc_url($bizzbee_header_image); ?>" class="header-image img-responsive" width="<?php echo esc_attr(get_custom_header()->width); ?>" height="<?php echo esc_attr(get_custom_header()->height); ?>" alt="<?php esc_attr_e('custom-header', 'bizzbee') ?>" />
      </div>
    <?php } ?>